/*q_and_a---------------------*/

#q_and_a_title{
	width:562px;
	height:217px;
	padding:27px 0 0 100px;
	_padding:27px 0 0 0;

}


/*-------------------------*/


#q_and_a_header{
background:url(../q_and_a/img/bg_q_and_a001.jpg) no-repeat center top;
	width:692px;
	height:38px;
	margin:0 auto;
	_margin-left:-5px;
}


#q_and_a_header2{
	width:692px;
	height:50px;
	margin:0 auto;
	_margin-left:-5px;
}

#q_and_a_footer{
background:url(../q_and_a/img/bg_q_and_a003.jpg) no-repeat center top;
	width:692px;
	height:38px;
	margin:0 auto;
	_margin-left:-5px;
	padding-bottom:30px;
}

#q_and_a_footer2{
background:url(../q_and_a/img/bg_q_and_a005.jpg) no-repeat center top;
	width:692px;
	height:38px;
	margin:0 auto;
	_margin-left:-5px;
	padding-bottom:30px;
}

#q_and_a_container{
background:url(../q_and_a/img/bg_q_and_a002.jpg) repeat-y center top;
	width:692px;
	margin:0 auto;
	_margin-left:-5px;
}

#q_and_a_container2{
background:url(../q_and_a/img/bg_q_and_a004.jpg) repeat-y center top;
	width:692px;
	margin:0 auto;
	_margin-left:-5px;
}

#q_and_a_container li{
width:692px;


}

.pagetop{
	width:116px;
	height:27px;
	right:0;
	top:5px;

}

.pagetop2{
	width:730px;
	height:27px;
	margin:0 auto;
	_margin-left:-5px;
	padding:0px 0 10px 0;
	text-align:right;

}

.pagetop_clear{
	clear:both;
}

/*INDEX-----------------------*/


#q_and_a_container .list{
padding:0 0 10px 0;
} 


#q_and_a_container .list h4{
width:620px;
padding:0 0 5px 20px;
} 

#q_and_a_container .list ul{
width:620px;
padding:0 0 0 30px;
} 

#q_and_a_container .list ul li{
	display: block;
	width:600px;
	padding: 0px 0px 6px 19px;
	background: url(../q_and_a/img/arrow001.gif) no-repeat 0px 4px;
}

#q_and_a_container .list ul li a{
font-size:12px;
color:#CC6600;
}

#q_and_a_container .list ul li a:hover{
text-decoration:none;
}

#q_and_a_container .list ul li img{
	margin-bottom:3px;
}


/*ŠeANS-----------------------*/

#q_and_a_container2 .list{
padding:10px 0 10px 0;
} 

#q_and_a_container2 .list h5{
font-size:14px;
font-weight:bold;
color:#C47C06;
width:620px;

margin:0 0 0 20px;
padding:5px 0 15px 30px;

background: url(../q_and_a/img/icon_q.gif) no-repeat 0px 0px;
} 


#q_and_a_container2 .list p{
font-size:12px;
color:#333333;
line-height:1.6em;
width:620px;
_width:640px;
margin:0 0 0 20px;
padding:5px 0 5px 30px;
background: url(../q_and_a/img/icon_a.gif) no-repeat 0px 0px;
} 

#q_and_a_container2 .list a{

font-size:12px;
color:#CC6600;


} 

#q_and_a_container2 .list a:hover{
text-decoration:none;
}


#q_and_a_container2 .list div{
width:110px;
_width:120px;
margin:0 0 0 557px;
_margin:0 0 0 540px;
padding:5px 0 5px 20px;
background: url(../q_and_a/img/arrow002.gif) no-repeat 0px 4px;
} 

#q_and_a_container2 .list div a{
font-size:12px;
color:#CC6600;
}

#q_and_a_container2 .list div a:hover{
text-decoration:none;
}

#q_and_a_container2 .list .hr1{
width:648px;
height:17px;
margin:15px 0 0 20px;
padding:0;
background: url(../q_and_a/img/line001.jpg) no-repeat;
} 

#q_and_a_container2 .list .hr2{
width:648px;
height:17px;
margin:15px 0 0 20px;
padding:0;
background: url(../q_and_a/img/line002.jpg) no-repeat;
} 

#q_and_a_container2 .list .hr3{
width:648px;
height:17px;
margin:15px 0 0 20px;
padding:0;
background: url(../q_and_a/img/line003.jpg) no-repeat;
} 

#q_and_a_container2 .list .hr4{
width:648px;
height:17px;
margin:15px 0 0 20px;
padding:0;
background: url(../q_and_a/img/line004.jpg) no-repeat;
} 

#q_and_a_container2 .list .hr5{
width:648px;
height:17px;
margin:15px 0 0 20px;
padding:0;
background: url(../q_and_a/img/line005.jpg) no-repeat;
} 

